Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2937 - Netscape buttonbar stays on gnome pager window list when removed
Summary: Netscape buttonbar stays on gnome pager window list when removed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-20 15:46 UTC by p.adamson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 16:04:40 UTC


Attachments (Terms of Use)

Description p.adamson 1999-05-20 15:46:44 UTC
Don't know whether this is a netscape or a gnome bug, but if
you click on the buttonbar from the bottom right hand corner
of communicator to turn it into a window, you get an entry
in the pager winlist. So far, so good.

Minimising this window sends the window back to the
buttonbar, but it's entry still appears on the pager.

Comment 1 Michael Fulbright 1999-07-06 16:04:59 UTC
This seems to be an enlightenment/gnome-pager bug.  I will
forward it to the GNOME mailing lists.


Note You need to log in before you can comment on or make changes to this bug.